/*	BURGER ICON
-----------------------------------------------------------------------------------------*/
/* line 6, ../sass/_burger.scss */
.c-hamburger {
  display: none;
  position: absolute;
  top: 15px;
  right: 0;
  z-index: 110;
  overflow: hidden;
  margin: 0;
  padding: 0;
  width: 64px;
  height: 56px;
  font-size: 0;
  text-indent: -9999px;
  appearance: none;
  box-shadow: none;
  border-radius: 0;
  border: none;
  cursor: pointer;
  transition: background 0.3s;
  cursor: pointer;
}

/* line 28, ../sass/_burger.scss */
.c-hamburger:focus {
  outline: none;
}

/* line 32, ../sass/_burger.scss */
.c-hamburger span {
  display: block;
  position: absolute;
  top: 26px;
  left: 15px;
  right: 15px;
  height: 4px;
  background: #000;
}

/* line 42, ../sass/_burger.scss */
.c-hamburger span::before,
.c-hamburger span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #000;
  content: "";
}

/* line 53, ../sass/_burger.scss */
.c-hamburger span::before {
  top: -12px;
}

/* line 57, ../sass/_burger.scss */
.c-hamburger span::after {
  bottom: -12px;
}

/* line 61, ../sass/_burger.scss */
.c-hamburger--htx {
  background-color: #fff;
}

/* line 65, ../sass/_burger.scss */
.c-hamburger--htx span {
  transition: background 0s 0.3s;
}

/* line 69, ../sass/_burger.scss */
.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
  transition-duration: 0.3s, 0.3s;
  transition-delay: 0.3s, 0s;
}

/* line 75, ../sass/_burger.scss */
.c-hamburger--htx span::before {
  transition-property: top, transform;
}

/* line 79, ../sass/_burger.scss */
.c-hamburger--htx span::after {
  transition-property: bottom, transform;
}

/* active state, i.e. menu open */
/* line 84, ../sass/_burger.scss */
.c-hamburger--htx.is-active {
  background-color: #fff;
}

/* line 88, ../sass/_burger.scss */
.c-hamburger--htx.is-active span {
  background: none;
}

/* line 92, ../sass/_burger.scss */
.c-hamburger--htx.is-active span::before {
  top: 0;
  transform: rotate(45deg);
}

/* line 97, ../sass/_burger.scss */
.c-hamburger--htx.is-active span::after {
  bottom: 0;
  transform: rotate(-45deg);
}

/* line 102, ../sass/_burger.scss */
.c-hamburger--htx.is-active span::before,
.c-hamburger--htx.is-active span::after {
  transition-delay: 0s, 0.3s;
}

@font-face {
  font-family: 'Veneer';
  src: url("../fonts/Veneer.woff") format("woff"), url("../fonts/Veneer.ttf") format("truetype");
}
/* line 11, ../sass/style.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 31, ../sass/style.scss */
html {
  line-height: 1;
}

/* line 34, ../sass/style.scss */
ol, ul {
  list-style: none;
}

/* line 37, ../sass/style.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 41, ../sass/style.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 46, ../sass/style.scss */
q, blockquote {
  quotes: none;
}

/* line 48, ../sass/style.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 52, ../sass/style.scss */
a img {
  border: none;
}

/* line 55, ../sass/style.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* line 58, ../sass/style.scss */
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

/* line 63, ../sass/style.scss */
html {
  font-size: 16px;
  font-family: 'usual', sans-serif;
  line-height: 1.4;
}

@media screen and (max-width: 1060px) {
  /* line 70, ../sass/style.scss */
  html {
    font-size: 14px;
  }
}
/* line 75, ../sass/style.scss */
body {
  position: relative;
  -webkit-text-size-adjust: none;
  max-width: 1920px;
  margin: 0 auto;
}

/* line 82, ../sass/style.scss */
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 86, ../sass/style.scss */
*::after, *::before {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 91, ../sass/style.scss */
a {
  text-decoration: none;
  -moz-transition: color 0.3s ease-out;
  -o-transition: color 0.3s ease-out;
  -webkit-transition: color 0.3s ease-out;
  transition: color 0.3s ease-out;
}

/* line 98, ../sass/style.scss */
a img {
  border: none;
}

/* line 101, ../sass/style.scss */
a:active, a:focus,
button:active, button:focus {
  outline: none;
}

/* line 105, ../sass/style.scss */
strong {
  font-weight: bold;
}

/* line 109, ../sass/style.scss */
label strong {
  font-weight: bold;
}

/* line 113, ../sass/style.scss */
em {
  font-style: italic;
}

/* line 117, ../sass/style.scss */
sup {
  vertical-align: super;
  font-size: 0.625em;
}

/* line 122, ../sass/style.scss */
h1, h2, h3, h4 {
  font-family: 'Veneer',sans-serif;
}

/* line 126, ../sass/style.scss */
h2 {
  font-size: 3.33rem;
  line-height: 1.2;
}

/* line 131, ../sass/style.scss */
h3 {
  font-size: 1rem;
}

/* line 135, ../sass/style.scss */
p {
  margin-bottom: .66em;
}

/* line 139, ../sass/style.scss */
.btn, input, select, button {
  border: 3px solid #000;
  padding: .6em 3em .6em 1em;
  text-transform: uppercase;
  outline: none;
  color: #000;
  background: transparent;
  font-size: .8rem;
  font-weight: bold;
  vertical-align: text-top;
  -webkit-transition: background 0.5s cubic-bezier(0.19, 0.805, 0.395, 0.92), border-color 0.5s cubic-bezier(0.19, 0.805, 0.395, 0.92);
  transition: background 0.5s cubic-bezier(0.19, 0.805, 0.395, 0.92), border-color 0.5s cubic-bezier(0.19, 0.805, 0.395, 0.92);
  position: relative;
}

/* line 155, ../sass/style.scss */
.btn::after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: 1rem;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 9px;
  height: 15px;
  background: url("../images/fleche.png") no-repeat;
  margin-left: 1.5em;
}

/* line 169, ../sass/style.scss */
.btn-xl {
  font-size: 1.5rem;
}

/* line 173, ../sass/style.scss */
.container {
  width: 100%;
  max-width: 1080px;
  margin: 0 auto;
  position: relative;
}

@media screen and (max-width: 1105px) {
  /* line 181, ../sass/style.scss */
  .container {
    width: 98%;
  }
}
@media screen and (max-width: 750px) {
  /* line 188, ../sass/style.scss */
  .container {
    width: 97%;
  }
}
@media screen and (max-width: 500px) {
  /* line 195, ../sass/style.scss */
  .container {
    width: 96%;
  }
}
@media screen and (max-width: 400px) {
  /* line 202, ../sass/style.scss */
  .container {
    width: 94%;
  }
}
/* line 209, ../sass/style.scss */
.header-top {
  position: relative;
  background-color: #fff;
  z-index: 100;
  -moz-box-shadow: 0 4px 10px 2px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 4px 10px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0 4px 10px 2px rgba(0, 0, 0, 0.1);
}
/* line 215, ../sass/style.scss */
.header-top > .container {
  position: relative;
  max-width: 1200px !important;
  padding: 10px;
}

/* line 222, ../sass/style.scss */
.header-logo {
  position: relative;
  display: block;
  width: 60px;
  z-index: 110;
}
/* line 228, ../sass/style.scss */
.header-logo img {
  display: block;
  width: 100%;
  height: auto;
}
/* line 234, ../sass/style.scss */
.header-logo span {
  position: absolute;
  top: -9999px;
  left: -9999px;
  text-indent: -9999px;
}

/* line 242, ../sass/style.scss */
.header-menu {
  position: absolute;
  right: 10px;
  bottom: 1em;
}

/* line 248, ../sass/style.scss */
.menu-main {
  display: inline-block;
}
/* line 251, ../sass/style.scss */
.menu-main li {
  display: inline-block;
}
/* line 254, ../sass/style.scss */
.menu-main li + li {
  margin-left: 2.5em;
}
/* line 257, ../sass/style.scss */
.menu-main li.active a {
  color: #f39200;
}
/* line 262, ../sass/style.scss */
.menu-main li a {
  font-size: 0.875em;
  font-weight: 700;
  color: #000;
  text-transform: uppercase;
}
/* line 268, ../sass/style.scss */
.menu-main li a:hover {
  color: #f39200;
}

/* line 275, ../sass/style.scss */
.menu-social {
  display: inline-block;
  margin-left: 2.5em;
}
/* line 279, ../sass/style.scss */
.menu-social li {
  display: inline-block;
}
/* line 282, ../sass/style.scss */
.menu-social li + li {
  margin-left: 1.5em;
}
/* line 284, ../sass/style.scss */
.menu-social li a {
  display: block;
}
/* line 287, ../sass/style.scss */
.menu-social li a img {
  display: block;
  width: 100%;
  height: auto;
}

/* line 298, ../sass/style.scss */
.menu-social-facebook a {
  width: 24px;
  height: 24px;
}

/* line 306, ../sass/style.scss */
.menu-social-youtube a {
  width: 22px;
  height: 26px;
}

/* -----------------------------------------------------------------
----------------------------- 0 -> 767px ---------------------------
----------------------------------------------------------------- */
@media screen and (max-width: 767px) {
  /* line 325, ../sass/style.scss */
  .header-menu {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    z-index: 100;
    visibility: hidden;
    opacity: 0;
  }

  /* line 338, ../sass/style.scss */
  .menu-active .header-logo {
    z-index: 110;
  }
  /* line 341, ../sass/style.scss */
  .menu-active .header-menu {
    visibility: visible;
    opacity: 1;
  }

  /* line 347, ../sass/style.scss */
  .header-menu {
    visibility: hidden;
    opacity: 0;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
  }

  /* line 353, ../sass/style.scss */
  .menu-main {
    position: absolute;
    top: 50%;
    left: 50%;
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  /* line 359, ../sass/style.scss */
  .menu-main li {
    display: block;
    width: 100%;
    width: 240px;
    margin: 0 auto;
  }
  /* line 365, ../sass/style.scss */
  .menu-main li + li {
    margin: 0 auto 0;
  }
  /* line 369, ../sass/style.scss */
  .menu-main li a {
    display: block;
    margin: 0;
    padding: 1em;
    font-size: 1.25em;
    text-align: center;
  }

  /* line 379, ../sass/style.scss */
  .menu-social {
    position: absolute;
    left: 50%;
    bottom: 3em;
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    margin: 0;
  }

  /* line 387, ../sass/style.scss */
  .c-hamburger {
    display: block;
  }
}
@media screen and (max-height: 480px) {
  /* line 399, ../sass/style.scss */
  .menu-main li a {
    padding: 0.5em 1em;
    font-size: 1em;
  }

  /* line 406, ../sass/style.scss */
  .menu-social {
    bottom: 2em;
  }
}
/* line 427, ../sass/style.scss */
.header-content {
  position: relative;
  padding-top: 20px;
}

/* line 432, ../sass/style.scss */
.header-frais {
  width: 75px;
  height: auto;
  margin: 0 auto 6px;
  text-align: center;
}
/* line 438, ../sass/style.scss */
.header-frais img {
  display: block;
  width: 100%;
  height: auto;
}

/* line 446, ../sass/style.scss */
.header-title {
  position: relative;
  max-width: 448px;
  margin: 0 auto;
  padding: 0 1.5em 220px;
}
/* line 452, ../sass/style.scss */
.header-title img {
  display: block;
  width: 100%;
  height: auto;
}

/* line 461, ../sass/style.scss */
.header-intro {
  padding: 1.5em 0 0;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjc1Ii8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(255, 255, 255, 0.75)), color-stop(100%, #ffffff));
  background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.75) 0%, #ffffff 100%);
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.75) 0%, #ffffff 100%);
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.75) 0%, #ffffff 100%);
  text-align: center;
}
/* line 471, ../sass/style.scss */
.header-intro > .container {
  position: relative;
}
/* line 475, ../sass/style.scss */
.header-intro p {
  max-width: 40em;
  margin: 0 auto;
}
/* line 479, ../sass/style.scss */
.header-intro p + p {
  max-width: 38.5em;
  margin-top: 1em;
}
/* line 484, ../sass/style.scss */
.header-intro p span {
  display: block;
  font-family: "felt-tip-roman",sans-serif;
  font-size: 2em;
  font-weight: 700;
}

/* line 493, ../sass/style.scss */
.header-delhaize-patch {
  position: absolute;
  right: 0.75em;
  bottom: -35px;
  width: 256px;
  -moz-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}
/* line 500, ../sass/style.scss */
.header-delhaize-patch img {
  display: block;
  width: 100%;
  height: auto;
}

/* line 507, ../sass/style.scss */
.scroll-bottom {
  position: absolute;
  left: 50%;
  bottom: -2.5em;
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 37px;
  height: 26px;
  background: transparent url("../images/arrow-bottom-black.png") center center no-repeat;
  -moz-background-size: contain;
  -o-background-size: contain;
  -webkit-background-size: contain;
  background-size: contain;
  text-indent: -9999px;
}

/* line 519, ../sass/style.scss */
#header-thomas {
  background: url("../images/header-bg.jpg") center top no-repeat;
  background-size: auto 100%;
}
/* line 523, ../sass/style.scss */
#header-thomas .container {
  height: 369px;
}

@media screen and (max-width: 1300px) {
  /* line 530, ../sass/style.scss */
  #header-thomas {
    background-position: 38% top;
  }
}
@media screen and (max-width: 767px) {
  /* line 538, ../sass/style.scss */
  #header-thomas {
    background-position: 32% top;
  }
}
@media screen and (max-width: 620px) {
  /* line 546, ../sass/style.scss */
  #header-thomas {
    background-position: 35% top;
  }
}
@media screen and (max-width: 490px) {
  /* line 554, ../sass/style.scss */
  #header-thomas {
    background-position: 39% top;
    margin-bottom: 140px;
  }
  /* line 558, ../sass/style.scss */
  #header-thomas .container {
    height: 250px;
  }
}
/* line 566, ../sass/style.scss */
#title {
  position: absolute;
  bottom: -30px;
  left: -85px;
}
/* line 570, ../sass/style.scss */
#title a {
  display: block;
  margin: 0;
}
/* line 573, ../sass/style.scss */
#title a img {
  display: block;
  margin: 0;
}

@media screen and (max-width: 1145px) {
  /* line 581, ../sass/style.scss */
  #title {
    left: -50px;
  }
  /* line 585, ../sass/style.scss */
  #title a img {
    width: 420px;
  }
}
@media screen and (max-width: 767px) {
  /* line 595, ../sass/style.scss */
  #title {
    left: -35px;
  }
}
@media screen and (max-width: 620px) {
  /* line 601, ../sass/style.scss */
  #title {
    left: -32px;
    bottom: 35px;
  }
  /* line 605, ../sass/style.scss */
  #title a img {
    width: 325px;
  }
}
@media screen and (max-width: 490px) {
  /* line 613, ../sass/style.scss */
  #title {
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: -190px;
  }
  /* line 619, ../sass/style.scss */
  #title a img {
    width: 300px;
  }
}
/* line 627, ../sass/style.scss */
#logo-delhaize {
  position: absolute;
  display: block;
  bottom: -43px;
  right: 0;
}

@media screen and (max-width: 767px) {
  /* line 636, ../sass/style.scss */
  #logo-delhaize {
    width: 240px;
  }
}
@media screen and (max-width: 490px) {
  /* line 644, ../sass/style.scss */
  #logo-delhaize {
    width: 190px;
    right: auto;
    left: 50%;
    bottom: 50px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}
/* line 655, ../sass/style.scss */
#icon-burger {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 5;
}

/* line 662, ../sass/style.scss */
#logo {
  position: absolute;
  display: block;
  top: 28px;
  right: 0;
}

/* line 669, ../sass/style.scss */
#top-menu {
  position: absolute;
  right: 0;
  padding: 5px 5rem 5px 1rem;
  background: #ffffff;
  border-radius: 1rem;
  top: -40px;
  -webkit-transition: top 0.75s cubic-bezier(0.19, 0.805, 0.395, 0.92);
  transition: top 0.75s cubic-bezier(0.19, 0.805, 0.395, 0.92);
}
/* line 679, ../sass/style.scss */
#top-menu.active {
  top: 12px;
  -webkit-transition: top 0.75s cubic-bezier(0.19, 0.805, 0.395, 0.92);
  transition: top 0.75s cubic-bezier(0.19, 0.805, 0.395, 0.92);
}
/* line 685, ../sass/style.scss */
#top-menu li {
  display: inline-block;
  margin-right: 1rem;
}
/* line 690, ../sass/style.scss */
#top-menu a {
  display: inline-block;
  padding: 0 .5em;
  font-size: 1rem;
  color: #000000;
  line-height: 29px;
  vertical-align: middle;
}
/* line 698, ../sass/style.scss */
#top-menu a img {
  display: block;
}

@media screen and (max-width: 520px) {
  /* line 705, ../sass/style.scss */
  #top-menu {
    top: -80px;
  }
}
@media screen and (max-width: 400px) {
  /* line 711, ../sass/style.scss */
  #top-menu {
    padding-right: 3.5rem;
    padding-left: .25rem;
  }
  /* line 715, ../sass/style.scss */
  #top-menu li {
    margin-right: 0;
  }
  /* line 718, ../sass/style.scss */
  #top-menu li a {
    padding: 0 .25rem;
  }
  /* line 721, ../sass/style.scss */
  #top-menu li a.fblink {
    padding-right: .5rem;
  }
}
/* line 729, ../sass/style.scss */
#videoblock {
  padding: 55px 0;
}
/* line 732, ../sass/style.scss */
#videoblock .intro {
  margin-bottom: 1.75rem;
}
/* line 736, ../sass/style.scss */
#videoblock h2 {
  margin-bottom: 1.5rem;
}

@media screen and (max-width: 767px) {
  /* line 743, ../sass/style.scss */
  #videoblock {
    padding: 40px 0;
  }
  /* line 746, ../sass/style.scss */
  #videoblock h2 {
    font-size: 3rem;
  }
}
/* line 752, ../sass/style.scss */
#videobrowser {
  margin: 0 0 3rem;
  position: relative;
  padding-bottom: 56.25%;
}

/* line 758, ../sass/style.scss */
.video {
  position: absolute;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
  width: 100%;
}
/* line 765, ../sass/style.scss */
.video.active {
  z-index: 1;
  opacity: 1;
  -webkit-transition: opacity .5s ease-out;
  transition: opacity .5s ease-out;
}
/* line 772, ../sass/style.scss */
.video.inactive {
  z-index: 0;
  opacity: 0;
  -webkit-transition: opacity .5s ease-out;
  transition: opacity .5s ease-out;
}
/* line 779, ../sass/style.scss */
.video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* line 788, ../sass/style.scss */
.dropdown {
  position: relative;
  display: inline-block;
  margin-right: 1.5rem;
  margin-bottom: 2rem;
}

/* line 795, ../sass/style.scss */
.vs-trigger {
  display: inline-block;
  position: relative;
  	/*&:hover, &:focus{
  
  		&+.videoswitcher{
  			height: auto;
  		}
  	}*/
}

/* line 807, ../sass/style.scss */
.videoswitcher {
  width: 21em;
  z-index: 5;
  background: #fcebd2;
  position: absolute;
  display: none;
  overflow: hidden;
  	/*&:hover{
  		height: auto;
  
  	}*/
}
/* line 815, ../sass/style.scss */
.videoswitcher li {
  margin-right: 0;
  display: block;
  margin-bottom: 0;
}
/* line 820, ../sass/style.scss */
.videoswitcher .btn {
  display: block;
  border: none;
  padding: .6em 1em;
  /*&::after{
  	background-image: url('../images/fleche-play.png');
  	@include transform(translateY(-55%));
  }*/
}
/* line 829, ../sass/style.scss */
.videoswitcher .btn::after {
  display: none;
}

@media screen and (max-width: 350px) {
  /* line 842, ../sass/style.scss */
  .videoswitcher li {
    display: block;
    text-align: center;
    margin-right: 0;
    /*&:last-child{
    	margin-bottom: 0;
    }*/
  }
  /* line 851, ../sass/style.scss */
  .videoswitcher li .btn {
    display: block;
  }
}
/* line 858, ../sass/style.scss */
#recettesblock {
  background: #d9ccba;
  padding: 60px 0;
}
/* line 862, ../sass/style.scss */
#recettesblock h2 {
  margin-bottom: .5rem;
}
/* line 866, ../sass/style.scss */
#recettesblock .intro {
  margin-bottom: 1rem;
}

/* line 872, ../sass/style.scss */
.recette-nom {
  font-size: 2rem;
  margin: 0 0 .33rem 0;
}
/* line 875, ../sass/style.scss */
.recette-nom span {
  color: #000;
}

/* line 880, ../sass/style.scss */
#recettes {
  overflow: hidden;
  margin: 0;
  padding: 0 0 1px 0;
}
/* line 886, ../sass/style.scss */
#recettes .recette-nom span {
  color: #000;
}

/* line 892, ../sass/style.scss */
.recette {
  width: 48%;
  float: left;
  margin: 30px 3.99% 0 0;
}
/* line 897, ../sass/style.scss */
.recette:nth-child(even) {
  margin-right: 0;
}

/* line 902, ../sass/style.scss */
.btn-active, .btn:hover, .btn:focus {
  background: #f59300;
  border-color: #f59300;
  -webkit-transition: background 0.5s cubic-bezier(0.19, 0.805, 0.395, 0.92), border-color 0.5s cubic-bezier(0.19, 0.805, 0.395, 0.92);
  transition: background 0.5s cubic-bezier(0.19, 0.805, 0.395, 0.92), border-color 0.5s cubic-bezier(0.19, 0.805, 0.395, 0.92);
}

/* line 910, ../sass/style.scss */
.recette-photo {
  max-width: 100%;
  width: auto;
  display: block;
  height: auto;
  margin-bottom: 1rem;
}

/* line 918, ../sass/style.scss */
.recette-description {
  margin: 0 0 1rem;
}

/* line 922, ../sass/style.scss */
.recette-lien {
  display: inline-block;
  z-index: 999;
}

/* line 937, ../sass/style.scss */
#recettes .rouge .recette-nom span {
  color: #df384a;
}
/* line 945, ../sass/style.scss */
#recettes .orange .recette-nom span {
  color: #f59300;
}

@media screen and (max-width: 767px) {
  /* line 960, ../sass/style.scss */
  #recettesblock {
    padding: 40px 0;
  }

  /* line 964, ../sass/style.scss */
  .recette {
    margin-top: 20px;
  }

  /* line 968, ../sass/style.scss */
  .recette-description {
    height: 6rem;
    overflow: hidden;
  }
}
@media screen and (max-width: 579px) {
  /* line 975, ../sass/style.scss */
  .recette-nom {
    height: 4.5rem;
    line-height: 1.1;
  }
}
@media screen and (max-width: 530px) {
  /* line 982, ../sass/style.scss */
  .recette {
    float: none;
    width: auto;
    margin-right: 0;
    margin-top: 30px;
  }

  /* line 989, ../sass/style.scss */
  .recette-nom {
    height: auto;
  }

  /* line 993, ../sass/style.scss */
  .recette-description {
    height: auto;
    overflow: visible;
  }
}
@media screen and (max-width: 350px) {
  /* line 1001, ../sass/style.scss */
  .recette-lien {
    display: block;
    text-align: center;
  }
}
/* line 1007, ../sass/style.scss */
.footer {
  position: relative;
  padding: 2em 0;
  background-color: #fff;
  z-index: 120;
}
/* line 1013, ../sass/style.scss */
.footer > .container {
  position: relative;
  /*&::after {
  	content: '';
  	position: absolute;
  	top: -96px;
  	right: 10px;
  	width: 294px;
  	height: 128px;
  	background: transparent url('..images/patch-delhaize.png') left top no-repeat;
  	@include background-size(contain);
  	z-index: 120;
  }*/
}

/* line 1030, ../sass/style.scss */
.footer-logo {
  width: 100px;
  height: 100px;
}
/* line 1034, ../sass/style.scss */
.footer-logo img {
  display: block;
  width: 100%;
  height: auto;
}

/* line 1041, ../sass/style.scss */
.copyright {
  position: absolute;
  bottom: 0;
  right: 1.5em;
  font-size: 0.875rem;
}
/* line 1047, ../sass/style.scss */
.copyright a {
  position: relative;
  display: inline-block;
  padding-left: 23px;
  color: #000;
}
/* line 1053, ../sass/style.scss */
.copyright a::before {
  content: '';
  position: absolute;
  top: -2px;
  left: 0;
  width: 21px;
  height: 19px;
  background: transparent url("../images/logo-noosphere.svg") left top no-repeat;
  -moz-background-size: contain;
  -o-background-size: contain;
  -webkit-background-size: contain;
  background-size: contain;
}

/* line 1067, ../sass/style.scss */
.cookies-link {
  display: inline-block;
  position: absolute;
  left: 160px;
  bottom: 0;
  padding-bottom: 2px;
}
/* line 1074, ../sass/style.scss */
.cookies-link a {
  display: inline-block;
  font-size: 0.875rem;
  color: black;
  line-height: 1.25;
  text-decoration: underline;
}
/* line 1081, ../sass/style.scss */
.cookies-link a:hover {
  color: #f39200;
}

/* line 1088, ../sass/style.scss */
.info-cookies {
  position: fixed;
  bottom: -100%;
  left: 0;
  right: 0;
  z-index: 10001;
  opacity: 0;
  padding: 1em 0;
  background-color: white;
  box-shadow: 0 0px 10px rgba(0, 0, 0, 0.4);
  transition: 0.6s all ease-in-out;
}
/* line 1100, ../sass/style.scss */
.info-cookies.visible {
  bottom: 0;
  opacity: 1;
  transition: 0.6s all 0.2s ease-in-out;
}
/* line 1106, ../sass/style.scss */
.info-cookies > .container {
  position: relative;
  padding: 0 1em;
}
/* line 1110, ../sass/style.scss */
.info-cookies > .container::after {
  content: '';
  display: table;
  clear: both;
}
/* line 1117, ../sass/style.scss */
.info-cookies p {
  position: absolute;
  left: 1rem;
  right: 11em;
  top: 50%;
  transform: translateY(-50%);
  font-size: 0.875em;
  color: black;
  line-height: 1.4;
}
/* line 1128, ../sass/style.scss */
.info-cookies a {
  color: black;
  text-decoration: underline;
}
/* line 1132, ../sass/style.scss */
.info-cookies a:hover {
  color: #c80000;
}
/* line 1137, ../sass/style.scss */
.info-cookies button {
  float: right;
  margin-left: 0.5em;
  margin-top: 8px;
  background-color: white;
  cursor: pointer;
}
/* line 1144, ../sass/style.scss */
.info-cookies button.btn {
  margin: 0;
}

@media screen and (max-width: 767px) {
  /* line 1154, ../sass/style.scss */
  .cookies-link {
    display: block;
    max-width: 15em;
    position: relative;
    left: initial;
    bottom: initial;
    margin: 0 auto 3em;
    padding: 0;
  }

  /* line 1165, ../sass/style.scss */
  .info-cookies {
    padding: 20px 0;
    text-align: center;
  }
  /* line 1169, ../sass/style.scss */
  .info-cookies p {
    position: relative;
    left: initial;
    right: initial;
    top: initial;
    transform: translateY(0);
    margin-bottom: 1rem;
    padding-right: 0;
  }
  /* line 1179, ../sass/style.scss */
  .info-cookies > .container {
    max-width: 100%;
  }
  /* line 1183, ../sass/style.scss */
  .info-cookies button {
    float: none;
    margin: 0.75em auto 0;
  }
}
